@import "./variable.css";

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

.column-border {
  border: 1px solid #ccc !important;
  border-radius: 2px;
  height: 550px;
  margin-top: -10px;
  background-color: rgb(240, 240, 240);
}


.image-border {
  box-shadow: 1px 1px 1px 1px #d4d4d4;
  border-radius: 10px;
  background-color: rgb(250, 250, 250);
  padding-top: 50px;
  align-items: center;
}

.image-border:hover {
  cursor: pointer;
  box-shadow: 1px 1px 1px 1px #afafaf;
  border-radius: 10px;
  background-color: rgb(245, 245, 245);
  padding-top: 50px;
  align-items: center;
}

.voltag-current{
  display: flex;
  justify-content: center;
}

.main-text-current-relay{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 1000px) {
  .col-3-relay {
    margin-top: 40px;
  }

  .voltag-current{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }

  .main-text-current-relay{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
  }

  #four-column {
    margin-bottom: 0px !important;
    margin-top: 10px;
  }
}

#four-column {
  margin-bottom: 0px !important;
  margin-top: 120px;
}

#three-column-product {
  padding-left: 2rem !important;
  padding-right: 2rem !important;

}

.btn {
  width: 100%;
}

.title {
  color: black;
  font-size: 18px;
  font-weight: bold;
}

.skoda-font {
  font-family: Skoda;
}

@media (min-width: 1000px) {
  .first-row {
    margin-top: 50px;
  }

  .title-column-relay-fa {
    margin-bottom: 50px;
    justify-content: start;
  }

  .title-column-relay-en {
    margin-bottom: 50px;
    justify-content: end;
  }
}



@media (max-width: 1000px) {
  .title-column-relay-fa {
    margin-right: 60px;
    margin-bottom: -30px;
    font-size: large;
    font-weight: bold;
  }

  .title-column-relay-en {
    margin-right: 160px;
    margin-bottom: 50px;
  }

  #four-column {
    margin-bottom: 0px !important;
    margin-top: 0px;
    margin-right:5px;
  }
}

.box-title {
  margin-top: 10px;
}

footer {
  padding-top: 10px !important;
}

.main-col-three {
  box-shadow: 2px 2px 5px #777 !important;
  border-radius: 20px;
}

.main-col-three:hover {
  cursor: auto;
  border-radius: 20px;
  cursor: pointer;
}

#curent-relays {
  margin-top: 60px;
  overflow: hidden;
}

#bg-download {
  background-color: rgb(253, 226, 201);
  padding: 5px 10px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  width: 100٪ !important;
  padding: 5px;
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#bg-download {
  cursor: pointer;
}

#download {
  font-size: medium;
  color: #2b2b2b;
  text-decoration: none;
}

.btn-detail {
  background-color: var(--primary-color) !important;
  color: white !important;
  border: 1px solid var(--primary-color);
  padding: 5px;
  cursor: pointer;
  text-align: center;
  border-radius: 10px;
  font-weight: bold;
  width: 100%;
  background-position: 100% 0;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.btn-detail:hover {
  background-color: var(--secondary-primary-color) !important;
  border: 1px solid var(--secondary-primary-color);
  text-decoration: none;
}